@charset "shift_jis";
/* CSS Document */

/*base*******************************************************/
body,div,p,form,fieldset,input,textarea,select,option,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,embed,object{
	vertical-align:baseline;
	margin:0;
	padding:0;
}
body{
	font-size: 75%;
	color:#404040;
	font-family:Arial, 'ＭＳ Ｐゴシック', sans-serif;
}
html>/**/body {
	font-size: 12px;
}

hr{display:none;}
ul{list-style: none;}
img{border:0;}

/*フッターを常に下部に*/
html,body{
	height:100%;
}
div#container {
	width: 100%;
	position: relative;
	height: 100%;
	min-height: 100%;
}
body > div#container {
	height: auto;
}
div#contents {
	padding-bottom: 161px;
	border-top:5px #009EE6 solid;
}
div#footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 131px;
}


/*link*******************************************************/
a:link,a:active,a:visited{color:#0071BC;text-decoration:underline;}
a:hover{color:#1e8fda;text-decoration:underline;}


/*clearfix*/
div#header div.inner:after,div#header div#navi ul:after,div#footer div#fMenu div.inner:after,div#footer div#fComInfo div.inner:after,div#innerBox div.inner:after,div#innerBox div.inner dl#topicPath:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#header div.inner,div#header div#navi ul,div#footer div#fMenu div.inner,div#footer div#fComInfo div.inner,div#innerBox div.inner,div#innerBox div.inner dl#topicPath{
	zoom: 1;
}


/*header*******************************************************/
div#header{
	background:url(../common_img/header_ds.gif) repeat-x bottom left;
	width:100%;
}
div#header div.inner{
	width:840px;
	margin:0 auto;
	padding-bottom:15px;
}
div#header h1{
	width:340px;
	float:left;
	margin-top:15px;
}
div#header div#hMenu{
	width:500px;
	float:right;
}
div#header div#hMenu ul#menu1{
	width:190px;
	float:left;
	padding-left:20px;
	padding-top:10px;
}
div#header div#hMenu ul#menu2{
	width:290px;
	float:right;
}
div#header div#hMenu ul#menu1 li,div#header div#hMenu ul#menu2 li{
	display:inline;
}
div#header div#hMenu ul#menu1 li{
	padding-left:17px;
	margin-right:1.5em;
}
div#header div#hMenu ul#menu2 li{
	margin-left:1px;
}
div#header div#hMenu ul#menu1 li#goHome{
	background:url(../common_img/icon_home.gif) no-repeat left center;
}
div#header div#hMenu ul#menu1 li#goSitemap{
	background:url(../common_img/icon_sitemap.gif) no-repeat left center;
}
div#header div#navi{
	clear:both;
	padding:15px 0;
}
div#header div#navi ul{
	padding:0;
/*	border-left:1px #808080 dashed;
	border-right:1px #808080 dashed;*/
	background:url(../common_img/menu_line.gif) no-repeat right top;
}
div#header div#navi ul li{
	width:130px;
	float:left;
/*	border-right:1px #808080 dashed;*/
	background:url(../common_img/menu_line.gif) no-repeat left top;
	padding:0 4px 0 6px;
}
div#header div#navi ul li.last{
	border:none;
}

/*footer*******************************************************/
div#footer{
	clear:both;
	padding-top:30px;
}
div#footer div#fMenu{
	background-color:#EDEDED;
	padding:10px 0;
}
div#footer div#fMenu div.inner,div#footer div#fComInfo div.inner{
	width:840px;
	margin:0 auto;
}
div#footer div#fMenu ul#goTop{
	width:96px;
	float:right;
}
div#footer div#fMenu ul.menu{
	width:744px;
	float:left;
}
div#footer div#fMenu ul.menu li{
	display:inline;
	margin-right:1em;
}
div#footer div#fMenu ul.menu li a{
	background:url(../common_img/arrow06.gif) no-repeat center left;
	padding-left:15px;
}
div#footer div#fMenu ul.menu li a:hover{
	background:url(../common_img/arrow06_on.gif) no-repeat center left;
}
div#footer div#fMenu a{
	color:#404040;
}
div#footer div#fMenu a:hover{
	color:#777;
}

div#footer div#fComInfo{
	clear:both;
	background:url(../common_img/footer_ds.gif) repeat-x top left;
}
div#footer div#fComInfo div.inner{
	padding:15px 0;
}
div#footer div#fComInfo div.inner p#fTelNum{
	width:231px;
	float:left;
	padding:5px 0 15px 0;
}
div#footer div#fComInfo div.inner div#fTelNum{
    width: 231px;
    float: left;
    padding: 5px 0 15px 0;
    border-style: none;
}
div#footer div#fComInfo div.inner div{
	width:579px;
	float:right;
	border-left:1px #B2B2B2 solid;
	padding:0 0 5px 15px;
}
div#footer div#fComInfo div.inner div h2{
	font-size:110%;
	margin-bottom:2px;
	line-height:1.5;
}
div#footer div#fComInfo div.inner div h2 a{
	color:#404040;
	text-decoration:none;
}
div#footer div#fComInfo div.inner div address{
	line-height:1.5;
	margin-bottom:2px;
	font-style:normal;
}
div#footer div#fComInfo div.inner div p{
	line-height:1.5;
}

/*flash*******************************************************/
div#innerBox div#mainFlash{
	width:100%;
	clear:both;
	background:url(../common_img/mainimg_ds.jpg) no-repeat bottom center;
	padding-bottom:16px;
	text-align:center;
	margin-top:-15px;
	position:relative;
}
div#innerBox div.inner{
	width:840px;
	margin:0 auto;
}

/*topicPath*******************************************************/
div#innerBox div.inner dl#topicPath{
	clear:both;
	text-align:right;
	margin-bottom:15px;
}
*+html div#innerBox div.inner dl#topicPath{padding-top:15px;}
div#innerBox div.inner dl#topicPath dt{
	display:none;
}
div#innerBox div.inner dl#topicPath dd{
	display:inline;
	margin-left:5px;
}
div#innerBox div.inner dl#topicPath dd img{
	margin-left:7px;
}

/*commonSub*******************************************************/
div#innerBox div.inner h3.commonSub,div#innerBox div.inner h4.commonSub{
	clear:both;
	background:url(../common_img/sub_bg.gif) no-repeat left top;
	color:#fff;
	font-size:120%;
	padding:9px 0 17px 23px;
	margin-bottom:20px;
}
div#innerBox div.inner h5.commonSub2{
	clear:both;
	background:url(../common_img/sub_bg2.gif) no-repeat left bottom;
	color:#00508E;
	font-size:130%;
	padding:0 0 8px 5px;
	margin-bottom:20px;
}
div#innerBox div.inner h6.commonSub3{
	clear:both;
	border-bottom:3px #E6E6E6 solid;
	font-size:115%;
	padding:0 0 5px 5px;
	margin-bottom:20px;
}

/*innnerGoTop*******************************************************/
div#innerBox div.inner ul.innerGoTop{
	clear:both;
	text-align:right;
	margin:25px 0;
}
